/* @group Import Fonts 
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);
/* @end */

/* @group Set Box Model */
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
    -webkit-text-size-adjust: none;
       -moz-text-size-adjust: none;
        -ms-text-size-adjust: none;
         -o-text-size-adjust: none;
            text-size-adjust: none;

}
/* @end */



#shName {
	font-size: 16px;
}

.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear: both;
	display: block!important;
	margin-bottom: 1em;
}

.ngg-gallery-thumbnail {
		float: left;
		margin-right: 5px;
		text-align: center;
}

.ngg-gallery-thumbnail img {
	background-color: #005593;
	border: 0 none;
	padding: 4px;
	position: relative;
	margin: 4px 0px 4px 5px;
	}



/* @group Set General Animations */
#page a, #searchform #s, #searchform #searchsubmit, .menu-main-menu-container li:hover .sub-menu, .menu-main-menu-container li .sub-menu > li a, #footer a:link, #footer a:visited, a.readmore, a.readmore span, .thumbnail-link, .wpcf7-form input[type="text"], .wpcf7-form textarea, #page .ngg-gallery-thumbnail img, h3.collapseomatic {
	-webkit-transition: ease-in-out .2s;
	   -moz-transition: ease-in-out .2s;
	    -ms-transition: ease-in-out .2s;
	     -o-transition: ease-in-out .2s;
	        transition: ease-in-out .2s;
}
/* @end */

/* @group General Styles */

#social-icons-revised {
	margin: 40px 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
	width: 160px;	
}

#social-icons-revised li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#social-icons-revised li a {
	display: inline-block;
	float: left;
	width: 30px;
	height: 30px;
	/*background: url('../images/social-icons.png');
	text-indent: -999999em;*/
	text-align: left;
	margin-left: 10px;
}

#social-icons-revised li a:hover {
	opacity: 0.75;
}

/* this was commented out before; conflict with other style? */
::-moz-selection { background-color: #96b6cf; text-shadow: 1px 1px 3px #002b4b; color: #fff;}
     ::selection { background-color: #96b6cf; text-shadow: 1px 1px 3px #002b4b; color: #fff;}



html {
	/*font-size: 1em;*/
	background: #000;
}

body {
	background: #FFF;
	color: #000;
	/*font-family: 'Libre Baskerville',serif;*/
	font-family: Arial, Helvetica, sans-serif;
	margin: 0!important;
	padding: 0!important;
	
}

table {
	background: none;
	color: inherit;
	margin: 0 0 1em 0;
	border: 0 none;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
	     -o-border-radius: 0;
	        border-radius: 0;
}

table tbody tr td {
	color: inherit;
	font-size: inherit;
	padding: 0;
}

a:link, a:visited { color: #034b7f; text-decoration: none; font-weight: bold }
a:hover { color: #2b2d3e; }

*:focus { outline: none; }

.ui-body-c { background: none; }

h1 { font-size: 1.6em; text-transform: uppercase; }
h2 { font-size: 1.5em; text-transform: uppercase; }
h3 { font-size: 1.4em; text-transform: uppercase; }
h4 { font-size: 1.3em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.0em; }

h1,h2,h3,h4,h5,h6 {
	font-family: 'Oswald',sans-serif;
	font-weight: 400;
	color: #000;
	margin: 0 0 1.1em 0;
}

.container {
	margin: 0!important;
	padding: 0!important;
}

p {
	font-size: inherit;
	line-height: 1.4;
	margin: 0 0 1.4em;
}

.youtube.video {
	margin-bottom: 1em;
	clear: both;
}

.dates.row {
	margin-bottom: 1em;
}

.faq h4 {
	margin-bottom: 0;
}

.ngg-galleryoverview br {
	display: none;
}

/* @end */

#btmg {
	/*background: url('../images/btmg.png') repeat-x bottom;*/
	padding-bottom: 20px;
}

.gradient {
	filter: none;
}

#header {
	background: #051a2d;
	/*background: #0b2b4b;*/
	position: fixed;
	width: 100%;
	height: 137px;
	border-bottom: 1px solid #003c68;
	/*outline: 1px solid #012b4c;*/
	z-index: 10000;
	-webkit-box-shadow: 0 0px 90px #000;
	   -moz-box-shadow: 0 0px 90px #000;
	    -ms-box-shadow: 0 0px 90px #000;
	     -o-box-shadow: 0 0px 90px #000;
	        box-shadow: 0 0px 90px #000;
}

#header-tablet {
	display: none;
}

.top-gradient {
	border-top: 1px solid #012b4c;
	height: 117px;
	background: url('../images/top-gradient.png');
	position: absolute;
	top: 138px;
	width: 100%;
}

#header #logocontainer {
	margin-top: 29px;
}

#main {
	padding-top: 204px;
	height: 2000px;
}

/* @group Header Search Form */

#searchform {
	display: table;
	width: 100%;
	margin-top: 25px;
}

#searchform div {
	display: table;
	width: 100%;
}

#searchform #s {
	display: table-cell;
	background: #424242;
	background: rgba(66,66,66,0.8);
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	color: #fff;
	font-style: regular;
	font-weight: 300;
	border-radius: 0;
	border: 0 none;
	width: 75%;
	height: 29px;
	padding: 0 10px;
	float: left;
	border-right: 1px solid #000;
	-webkit-box-shadow: inset 0 0 0 none!important;
	   -moz-box-shadow: inset 0 0 0 none!important;
	    -ms-box-shadow: inset 0 0 0 none!important;
	     -o-box-shadow: inset 0 0 0 none!important;
	        box-shadow: inset 0 0 0 none!important;
}

#searchform #s:hover {
	background: #555;
}

#searchform #s:focus {
	background: #fff;
	color: #444;
	-webkit-box-shadow: inset 0 0 1px 1px #aaa;
	   -moz-box-shadow: inset 0 0 1px 1px #aaa;
	    -ms-box-shadow: inset 0 0 1px 1px #aaa;
	     -o-box-shadow: inset 0 0 1px 1px #aaa;
	        box-shadow: inset 0 0 1px 1px #aaa;
}

#searchform .ui-btn-text {
	display: none;
	text-align: left;
	text-indent: -99999em;
}

#searchform .ui-btn {
	width: 25%;
}

#searchform #searchsubmit {
	background: #005593 url('../images/search.png') no-repeat center;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: table-cell;
	float: left;
	height: 29px;
	position: relative;
	text-align: left;
	text-indent: -99999em;
	width: 100%;
}

#searchform .screen-reader-text {
	display: none;
}

#searchform #searchsubmit:hover {
	background: #0065ad url('../images/search.png') no-repeat center;
}

#searchform #searchsubmit:active {
	background: #003961 url('../images/search.png') no-repeat center;
}

#searchform ::-webkit-input-placeholder {
	color: #999;
	font-family: times;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-align: left;
}

#searchform :-moz-placeholder { /* Firefox 18- */
	color: #fff;
	font-family: times;
	font-style: italic;
}

#searchform ::-moz-placeholder {  /* Firefox 19+ */
	color: #fff;
	font-family: times;
	font-style: italic;
}

#searchform :-ms-input-placeholder {  
	color: #fff;
	font-family: times;
	font-style: italic;
}

/* @end */

/* @group Wordpress Navigation */

#menu-main-menu,
#menu-main-menu * {
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
	    -ms-box-sizing: content-box;
	     -o-box-sizing: content-box;
	        box-sizing: content-box;
}

#menu-main-menu {
	padding-left: 0;
}

.menu-main-menu-container {
	width: 100%;
	display: table;
	background: #051a2d;
	/*background: #0b2b4b;*/
	border: 0 none;
	font-family: 'Oswald',sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 25px;
}

.menu-main-menu-container .logo {
	display: table-cell;
	height: 55px;
	margin: 0;
	line-height: 0;
	vertical-align: middle;
}

.menu-main-menu-container ul {
	display: table;
	width: 100%;
	float: none;
	vertical-align: middle;
	margin-bottom: 0;
}

.menu-main-menu-container ul li {
	display: table-cell;
	float: none;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
	text-align: center;
	border-right: 1px solid #b43232;
}

.menu-main-menu-container > ul > li > a {
	display: block;
	height: 29px;
	line-height: 29px;
	font-size: 16px;
	white-space: nowrap;
	color: #fff;
	font-weight: 400!important;
	-webkit-transition: ease-in-out .1s;
	   -moz-transition: ease-in-out .1s;
	    -ms-transition: ease-in-out .1s;
	     -o-transition: ease-in-out .1s;
	        transition: ease-in-out .1s;
}


.menu-main-menu-container > ul > li:hover > a {	
	position: relative;
	background: #acd2ee;
	color: #000;
	z-index: 1000;
}

.menu-main-menu-container > ul > li > li > a {
	padding: 0 33px;
}

.menu-main-menu-container > ul > li:last-child, .navbar > ul > li:last-child a:hover {
	border-right: none;
}
	
	
/**** Navbar positioning for Microsoft's browser who deserves not to be mentioned ****/
.ie7 .menu-main-menu-container > ul { width: auto; }

.ie7 .menu-main-menu-container, .ie7 .menu-main-menu-container > ul > li > a { display: block; }

.ie7 .menu-main-menu-container .logo, .ie7 .navbar ul, .ie7 .menu-main-menu-container ul li { float: left; display: inline-block; }

.ie7 .menu-main-menu-container .logo a { display: block; overflow: hidden; }

.ie7 .menu-main-menu-container > ul > li .field { display: block; padding: 12px 18px 0; width: 80%; }
	
	
/******** CSS3 Dropdown Menu Styles **********/

.menu-main-menu-container li .sub-menu {
	background: #000;
	background: rgba(0,0,0,0.8);
	display: inherit;
	width: auto;
	min-width: 0;
	max-width: 280px;
	height: 0;
	position: absolute;
	overflow: hidden;
	z-index: 999;
}

.menu-main-menu-container li:hover .sub-menu {
	border-top: 1px solid #005492;
	border-top: 1px solid rgba(0,84,146,0.4);
	min-height: 60px;
	max-height: 500px;
	height: auto;
	overflow: hidden;
	width: 100%;
	padding: 0;
	-webkit-box-shadow: 0 3px 4px rgba(0,0,0,.3);
	   -moz-box-shadow: 0 3px 4px rgba(0,0,0,.3);
	    -ms-box-shadow: 0 3px 4px rgba(0,0,0,.3);
	     -o-box-shadow: 0 3px 4px rgba(0,0,0,.3);
	        box-shadow: 0 3px 4px rgba(0,0,0,.3);
}

.menu-main-menu-container li .sub-menu {
	margin: 0;
}

.menu-main-menu-container li .sub-menu > li {
	display: block;
	width: 100%;
	float: left;
	text-align: left;
	height: auto;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: none;
	border-radius: none;
}

.menu-main-menu-container li .sub-menu > li a {
	display: block;
	line-height: 18px;
	height: 18px;
	padding: 10px 20px;
	border-bottom: 1px solid #005492;
	border-bottom: 1px solid rgba(0,84,146,0.4);
	color: #fff;
}

.menu-main-menu-container ul .sub-menu li:first-child a {
	border-radius: 0;
}

.menu-main-menu-container li .sub-menu li a:hover {
	background: #acd2ee;
	padding: 10px 15px 10px 25px;
	color: #000;
}

/* @end */

/* @group Social Icons */

#social-icons {
	margin: 40px 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
	width: 160px;
}

#social-icons li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#social-icons li a {
	display: inline-block;
	float: left;
	width: 30px;
	height: 30px;
	background: url('../images/social-icons.png');
	text-indent: -999999em;
	text-align: left;
	margin-left: 10px;
}

#social-icons .facebook {
	background-position: 0 0;
}

#social-icons .twitter {
	background-position: -30px 0;
}

#social-icons .youtube {
	background-position: -60px 0;
}

#social-icons .instagram {
	background-position: -90px 0;	
}

#social-icons .facebook:hover {
	background-position: 0 -30px;
}

#social-icons .twitter:hover {
	background-position: -30px -30px;
}

#social-icons .youtube:hover {
	background-position: -60px -30px;
}

#social-icons .instagram:hover {
	background-position: -90px -30px;
}

/* @end */

/* @group Header Contact */

#contact {
	float: right;
	height: 30px;
	font-family: times,serif;
	font-size: 16px;
	font-style: italic;
	text-transform: lowercase;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 40px;
}

#contact li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline-block;
	margin-right: 15px;
}

#contact li a {
	color: #fff;
}

#contact li a:hover {
	color: #acd2ee;
}

/* @end */

.result {
	margin: 0 0 1.2em 0;
}

.result header {
	font-size: 1.3em;
	font-family: 'Oswald',sans-serif;
}

.contentWrap {
	width: 310px;
	margin: 0 auto;
	padding: 15px 5px 0 5px;
}

#menu {
	display: none;
}

#menu h3{
	font-family: 'Oswald',sans-serif;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 45px;
	color: #fff;
	margin: 0;
	background-color: #000;
	padding: 0 10px;
	border-top: solid #012b4c 1px;
	border-bottom: solid #123 1px;
	height: 45px;
}

#menu ul {
	margin: 0;
	padding: 0;
	width: inherit;
}

#menu ul li {
	list-style-type: none;
	margin: 0;
}

#menu ul li a:link,
#menu ul li a:visited {
	border-top: 1px solid #234;
	border-bottom: 1px solid #123;
	color: #fff;
	font-size: 11px;
	font-family: arial;
	text-decoration: none;
	width: 165px;
	display: block;
	padding: 10px 0 10px 10px;
	text-shadow: 0 1px 1px #000;
	-webkit-box-shadow: 0 1px 0 #012b4c;
	   -moz-box-shadow: 0 1px 0 #012b4c;
	    -ms-box-shadow: 0 1px 0 #012b4c;
	     -o-box-shadow: 0 1px 0 #012b4c;
	        box-shadow: 0 1px 0 #012b4c;
}

#menu ul li a:hover,
#menu ul li a:active {
	background-color: #345;
}

.active {
	
}

.ui-bar-a {
	border: none!important;
	border-bottom: solid #878787 1px!important;
	color: #000!important;
}

.active {
	color: #fff;
	text-shadow: 0 1px 1px #000;
}

.ui-btn-corner-all {
	-webkit-border-radius: 0!important;
	border-radius: 0!important;
}

.pages {
	/*background: #000 url('../images/bg.jpg');*/
	color: #000;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100%;
	position: relative;
	border: 0;
}

#menu {
	background: #012;
}

#main-content {
	/*background: #fff;*/
	padding: 20px;
	margin-top: 10px;
	
}

#page {
	/*background: #000 url('../images/bg.jpg');*/
}

/*003c68 012b4c*/

.ui-loader {
	display: none;
}

.body {
	position: absolute;
	height: 2000px;
	top: 45px;
	/*background: #000 url('../images/bg.jpg');*/
}

#page {
	padding-top: 140px;
	font-size: 16px;
	z-index: 0;
}

#page.single-article {
	padding-top: 170px;
}

.result header .search-excerpt {
	font-weight: inherit;
}

article > .search-excerpt {
	background: #acd2ee;
	color: #000;
	padding: 0 2px;
}

/* @group Feature */

#feature {
	background: #000;
	/*margin-bottom: 30px;*/
	overflow: hidden;
	margin-bottom: 30px;
	-webkit-box-shadow: 0 0px 90px #000;
	   -moz-box-shadow: 0 0px 90px #000;
	    -ms-box-shadow: 0 0px 90px #000;
	     -o-box-shadow: 0 0px 90px #000;
	        box-shadow: 0 0px 90px #000;
}

#feature .wooslider {
	margin: 0!important;
	background: none!important;
	border: 0 none;
}

#feature .wooslider .slide-content {
	margin: 0!important;
}

#feature p {
	margin: 0!important;
	padding: 0!important;
}

#feature .wooslider-next,
#feature .wooslider-prev {
	width: 26px;
	height: 26px;
}

#feature .wooslider:hover .wooslider-next,
#feature .wooslider:hover .wooslider-prev {
	opacity: 1;
	box-shadow: 0 0 5px rgba(0,0,0,0.8);
	border-radius: 52em;
}

/* @end */

h4.button-title {
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	top: 57px;
}

h4.button-title span {
	font-family: 'times new roman',serif;
	text-transform: none;
	font-style: italic;
	font-size: 1.15em;
}

#buttons {
	position: relative;
	min-height: 120px;
}

#buttons > .columns,
#buttons > .columns * {
	transition: ease-in-out 0.2s;
}

#buttons > .columns > .open { }
#buttons > .columns > .open > .button-content { text-align: center;border-top: 4px solid #005593; }
#buttons > .columns > .open > img,
#buttons > .columns > .open > .button-content > h4,
#buttons > .columns > .open > .button-content > p,
#buttons > .columns > .open > .button-content > a { display: none; }

#buttons > .columns > .open > .button-content > img {
	display: inline-block;
	margin: -57px auto;
}

#buttons > .columns:hover > .open > .button-content > img,
#buttons > .columns:hover > .open > .button-content > h4,
#buttons > .columns:hover > .open > .button-content > p {
	display: block;
}

#buttons > .ambition:hover > .open {
	margin-top: -450px;
}

#buttons .ambition:hover .open a {
	display: inline-block;
}

#buttons .ambition:hover .open {
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 14px;
	height: 450px;
	
}

#buttons .ambition:hover .open a:link,
#buttons .ambition:hover .open a:visited {
	font-size: 1.4em;
	display: inline-block;
	text-align: center;
	margin: 10px auto;
	background: #c11515;
	padding: 0 1em;
	height: 2em;
	line-height: 2em;
	color: #fff;
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
}
#buttons .ambition .open a:hover {
	background: #750d0d;
}

#buttons .open:hover img {
	display: block;
}


#buttons .ambition .open h4 {
	color: #005593;
	text-transform: uppercase;
	font-size: 2.2em;
	margin: 0 0 0.5em 0;
	padding-top: 50px;
	
}

.open columns:hover .button-content {
	padding: 0 20px 20px;
}

#buttons .ambition .open p {
	line-height: 1.8;
}

#page h3.heading {
	font-family: 'Oswald',sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	color: #c02030;
	margin: 0 0 0.5em 0;
}

#main-content {
	/*border-top: 1px solid #005593;
	border-bottom: 1px solid #005593;*/
	overflow: hidden;
}

#main-content .column-cont {
  overflow: hidden;
  width: 100%;
  float: left;
}

.column-cont #left_column,
.column-cont #right_column {
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	display: inline-block;
}

#left_column {
	border-right: 2px solid #005593;
	border-right-style: dotted;
}
#right_column {
	padding: 20px 0;
}

.post {
	padding: 20px 20px 20px 0;
}

#right_column {
	text-align: center;
}

#right_column a.button {
	margin: 0 auto 10px;
}

a.button:link,
a.button:visited,
.cat-item a:link,
.cat-item a:visited,
.wpcf7-submit {
	display: inline-block;
	background-color: #0067a6;
	background-repeat: no-repeat;
	background-position: 16px 12px;
	color: #fff;
	width: 220px;
	height: 55px;
	position: relative;
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 16px;
	line-height: 55px;
	padding: 0 15px;
	text-shadow: 0 -5px 8px rgba(0,0,0,0.5);
	text-align: center;
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	   -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	    -ms-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	     -o-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	        box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	-webkit-transition: ease-in-out .1s;
	   -moz-transition: ease-in-out .1s;
	    -ms-transition: ease-in-out .1s;
	     -o-transition: ease-in-out .1s;
	        transition: ease-in-out .1s;
	cursor: pointer;

}


a.button::after,
.cat-item a::after {
	content: '';
	width: 209px;
	border: 1px solid #377db0;
	position: absolute;
	height: 44px;
	top: 5px;
	left: 5px;
}


a.button:hover,
.cat-item a:hover,
.wpcf7-submit:hover {
	background-color: #0076bf;
	text-shadow: 0 -5px 8px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #004d85;
	   -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #004d85;
	    -ms-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #004d85;
	     -o-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #004d85;
	        box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #004d85;
}

a.button:hover::after,
.cat-item a:hover::after {
	border: 1px solid #3e90c9;
}

a.button.camera {
	background-image: url('../images/icons/camera.png');
	text-align: left;
	padding-left: 60px;
}

a.button.video {
	background-image: url('../images/icons/video.png');
	text-align: left;
	padding-left: 60px;
}

a.button.clipboard {
	background-image: url('../images/icons/clipboard.png');
	text-align: left;
	padding-left: 60px;
}

a.button.calendar {
	background-image: url('../images/icons/calendar.png');
	text-align: left;
	padding-left: 60px;
}

a.button.money {
	background-image: url('../images/icons/money.png');
	text-align: left;
	padding-left: 60px;
}

a.button.shop {
	background-image: url('../images/icons/cart.png');
	text-align: center;
	
	
}

a.button.pro {
	background-image: url('../images/icons/pro.png');
	text-align: left;
	padding-left: 60px;
}

a.button.user {
	background-image: url('../images/icons/user.png');
	text-align: left;
	padding-left: 60px;
}

a.button.user2 {
	background-image: url('../images/icons/user2.png');
	text-align: left;
	padding-left: 60px;
}

a.button.group {
	background-image: url('../images/icons/group.png');
	text-align: left;
	padding-left: 60px;
}

a.button.boost {
	background-image: url('../images/icons/boost.png');
	text-align: left;
	padding-left: 60px;
}

/* @group Bottom Content */

#bottom-content {
	background: #FFF;
}

#bottom-content #bottom_left {
}

#bottom-content 

#bottom_left .post {
	padding: 20px 20px 20px 0;
	float: left;

}

#bottom-content #bottom_left h4.widget-title {
	background: #70a6ca;
	color: #fff;
	font-family: 'Oswald',sans-serif;
	font-size: 30px;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
	height: 50px;
	margin: 0;
}

#bottom-content .widget-body {
	background: #065789;
	background: rgba(0,135,213,0.37);
	float: left;
	width: 100%;
}

#bottom-content #bottom_left .attachment-thumbnail {
	float: left;
	width: 40%;
	margin-left: -8%;
	margin-right: 5%;
	display: inline-block;
	clear: both;
	box-shadow: 0 -5px 9px rgba(30,30,30,0.75);
	-webkit-transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
	    -ms-transition: opacity .2s ease-in-out;
	     -o-transition: opacity .2s ease-in-out;
	        transition: opacity .2s ease-in-out;
}

#bottom-content #bottom_left span.attachment-thumbnail {
	margin-bottom: 15px;
}

.image-wrap {
	-webkit-border-radius: 50em;
	-moz-border-radius: 50em;
	border-radius: 50em;
	background: #96b6cf;
}

#bottom-content #bottom_left .entry-title,
#bottom-content #bottom_left .entry-summary {
	float: right;
	width: 63%;
	display: inline-block;
}

#bottom-content #bottom_left .entry-title {
	margin-top: 7%;
}

#bottom-content #bottom_left .entry-title,
#bottom-content #bottom_left .entry-title a:link,
#bottom-content #bottom_left .entry-title a:visited {
	font-size: 16px;
	line-height: 18px;
	font-family: times, serif;
	font-weight: bold;
	font-style: italic;
	color: #2b2d3e;
}

#bottom-content #bottom_left .entry-title a:hover {
	color: #96b6cf;
}

#bottom-content #bottom_right {
	
}

#testimonial {

	margin: 50px 0 0 0;
}

#testimonial img {
	float: left;
	margin-right: 10px;
	margin-bottom: 50px;
}

#testimonial {
	font-size: 18px;
}

#testimonial em {
	display: inline-block;
}

#testimonial h3 {
	font-size: 26px;
	margin: 0 0 10px 0;
	padding-top: 20px;
}

#bottom_right h3.h3mobile {
	font-size: 26px;
	display: none;
}

.test01,
.test02,
.test03,
.test04,
.test05,
.test06,
.test07,
.test08 {
	display: none;
}

.show {
	display: block;
}

#bottom_right .youtube {
	margin-top: 1em;
}



#bottom-content #bottom_left .attachment-thumbnail:hover {
	opacity: 0.7;
}

.viewall {
	display: block;
	text-align: right;
	padding: 10px;
	font-style: italic;
}

/* @end */

/* @group Footer */

#nfaswoosh {
	width: 100%; 
	margin-bottom: -15px; 
	margin-top: -75px;
	height: 150px 
	
}

#footer {
	background: #034b7f;
	font-size: 14px;
	color: #96b6cf;
	padding: 40px 0;
	/*-webkit-box-shadow: inset 0 -5px 90px rgba(30,30,30,0.6);
	   -moz-box-shadow: inset 0 -5px 90px rgba(30,30,30,0.6);
	  -ms-box-shadow: inset 0 -5px 90px rgba(30,30,30,0.6);
	    -o-box-shadow: inset 0 -5px 90px rgba(30,30,30,0.6);
	     box-shadow: inset 0 -5px 90px rgba(30,30,30,0.6);*/
}

#footer .copyright {
	font-size: 14px;
	font-style: italic;
}

#footer a:link,
#footer a:visited {
	color: #96b6cf;
}

#footer a:hover {
	color: #fff;
}

#footer .footer-menu {
	font-family: 'Oswald',sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

#footer #social-icons {
	margin: 20px 0;
	padding: 0;
	list-style: none;
	float: none;
	width: 160px;
	height: 30px;
}

#footer #social-icons li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer #social-icons li a {
	display: inline-block;
	float: left;
	width: 30px;
	height: 30px;
	background: url('../images/social-icons.png');
	text-indent: -999999em;
	text-align: left;
	margin-left: 0;
	margin-right: 10px;
	-webkit-transition: none;
	   -moz-transition: none;
	    -ms-transition: none;
	     -o-transition: none;
	        transition: none;
}

#footer #social-icons .facebook {
	background-position: 0 -60px;
}

#footer #social-icons .twitter {
	background-position: -30px -60px;
}

#footer #social-icons .youtube {
	background-position: -60px -60px;
}

#footer #social-icons .instagram {
	background-position: -90px -60px;	
}

#footer #social-icons .facebook:hover {
	background-position: 0 -90px;
}

#footer #social-icons .twitter:hover {
	background-position: -30px -90px;
}

#footer #social-icons .youtube:hover {
	background-position: -60px -90px;
}

#footer #social-icons .instagram:hover {
	background-position: -90px -90px;
}
/* @end */

/* @group Blog Styling */

h5.article-title {
	color: #000;
	font-family: 'Oswald',sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	/*text-shadow: 0 -2px 8px rgba(0,0,0,0.5);*/
}

.full-entry h5.article-title {
	font-size: 26px;
}

.full-entry h5.article-title.press {
	font-size: 20px;
	text-transform: uppercase;
}

h5.article-title span.subtitle {
	font-size: 12px;
	color: #2b2d3e;
	display:block;
	font-family: times,serif;
	font-style: italic;
}

.full-entry h5.article-title span.subtitle {
	font-size: 16px;
}

h5.article-title span.subtitle span,
h5.article-title span.subtitle-mobile span {
	font-family: 'Oswald',sans-serif;
	text-transform: uppercase;
	font-style: normal;
	font-size: 11px;
}

.full-entry h5.article-title span.subtitle span {
	font-size: 14px;
}

h5.article-title span.subtitle-mobile {
	display: none;
}

h5.article-title a {
	color: #000;
}

h5.article-title a:hover {
	color: #034b7f;
}



a.readmore {
	display: inline-block;
	color: #034b7f;
	font-family: 'Oswald',sans-serif;
	font-size: 1.4em;
	font-style: italic;
}

.readmore span {
	color: #a20801;
	font-size: 1em;
	margin-left: 2px;
}

.blog a.readmore {
	font-size: 1em;
	text-transform: uppercase;
}

a.readmore:hover,
a.readmore:hover span {
	color: #2a2e3f;
}

.preview-entry {
	/*text-shadow: 0 -2px 8px rgba(0,0,0,0.6);*/
	width: 70%;
	float: left;
}

.preview-entry p {
	display: inline;
}

.thumbnail-link {
	width: 25%;
	height: auto;
	display: inline-block;
	border: 5px solid #005593;
	margin-right: 15px;
	float: left;
}

#page .ngg-gallery-thumbnail img {
	background-color: #005593;
	border: 0 none;
}

#page .ngg-gallery-thumbnail img:hover {
	background-color: #acd2ef;
}

.thumbnail-link:hover {
	border:5px solid #acd2ef;
}

.attachment-thumbnail {
	width:100%;
	height:auto;
	background:#ccc;
	display: block;
}

.attachment-post-thumbnail {
	display: block;
	width: 100%;
	height: auto;
	border: 5px solid #005593;
}

#feature .attachment-post-thumbnail {
	border: 0 none;
}

.navigation {
	text-align: center;
}

.pagination {
	padding:20px 0;
	margin: 0 auto;
	font-size:11px;
	line-height:13px;
	display: inline-block;
	float: right;
}

.navigation-top .pagination {
	padding: 0 0 20px 0;
	
}

.pagination span,
.pagination a {
	font-family: 'Oswald',sans-serif;
	font-size: 18px;
	line-height: 18px;
	display:inline-block;
	float:left;
	margin: 2px 2px 2px 0;
	padding:6px 9px 5px 9px;
	text-decoration:none;
	width:auto;
	color:#fff;
	background: #0067a6;
	/*text-shadow: 0 -2px 2px rgba(0,0,0,0.5);*/
	/*-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	   -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	    -ms-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	     -o-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;
	        box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px #003961;*/
}

.pagination a:hover{
	color:#000;
	background: #acd2ef;
	text-shadow: none;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
	/*-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	    -ms-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	     -o-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	        box-shadow: 0 0 30px rgba(0,0,0,0.5);*/
}

.pagination .current{
	color:#000;
	background: #acd2ef;
	text-shadow: none;
	/*-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	   -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	    -ms-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	     -o-box-shadow: 0 0 30px rgba(0,0,0,0.5);
	        box-shadow: 0 0 30px rgba(0,0,0,0.5);*/
}

/* @end */

h4.widgettitle {
	color: #FFF;
	font-size: 24px;
	line-height: 50px;
	text-transform: uppercase;
	margin: 0 auto 10px;
	background: #002b4b;
	width: 240px;
	height: 50px;
	text-shadow: 0 -5px 8px rgba(0,0,0,0.5);
	/*border-radius: 5px;*/
	/*-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px rgba(0,0,0,0.6);
	   -moz-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px rgba(0,0,0,0.6);
	    -ms-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px rgba(0,0,0,0.6);
	     -o-box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px rgba(0,0,0,0.6);
	        box-shadow: 0 0 30px rgba(0,0,0,0.5), inset 0 0 50px rgba(0,0,0,0.6);*/
}

.cat-item {
	list-style: none;
	display: inline;
	margin-left: -40px;
}

.cat-item a {
	margin: 0 auto 10px;
}

.google-map {
	width: 100%;
	height: 500px;
}

/* @group Contact Form Styling */

.wpcf7-form {
	
}

.wpcf7-form input[type="text"] {
	height: 40px;
}

.wpcf7-form ::-webkit-input-placeholder { color: rgba(70,70,70,0.8) }
.wpcf7-form ::-moz-placeholder { color:rgba(70,70,70,0.8); } /* firefox 19+ */
.wpcf7-form :-ms-input-placeholder { color:rgba(70,70,70,0.8); } /* ie */


.wpcf7-form input[type="text"],
.wpcf7-form textarea {
	border: 1px solid #b7b7b7
	color: #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	/*border: none;*/
	background: #fff;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	    -ms-box-shadow: none;
	     -o-box-shadow: none;
	        box-shadow: none;
}

.wpcf7-form input[type="text"]:hover,
.wpcf7-form input[type="text"]:focus,
.wpcf7-form textarea:hover,
.wpcf7-form textarea:focus {
	background: ##F3F3F3;
	
}

div.wpcf7 .watermark {
	/*font-family: 'Libre Baskerville',serif;*/
	font-style: italic;
	font-size: 13px;
	line-height: 40px;
}
.wpcf7-form .ui-btn-text {
	display: none;
}

.wpcf7-submit {
	font-size: 24px;
	font-weight: 200;
	line-height: 60px;
	float: right;
	width: inherit;
	margin-bottom: 20px;
}

.ngg-galleryoverview {
	margin-bottom: 1em;
}

/* @end */

h3.collapseomatic {
	background: #065789;
	background: rgba(0,135,213,0.37);
	padding: 0 1em;
	height: 2.2em;
	line-height: 2.2em;
	margin: 0 0 2px 0;
}

h3.collapseomatic:hover {
	text-decoration: none;
	background: #70a6ca;
	background: rgba(112,166,202,0.7);
}

h3.colomat-close,
h3.colomat-close:hover {
	background: #70a6ca;
}

div.collapseomatic_content {
	/*background: #044770;
	background: rgba(4,71,112,0.7);
	margin: 0;
	padding: 1em;
	color: #fff;*/
	/*background: #044770;
	background: rgba(4,71,112,0.7);*/
	background: #f5f9fb;
	margin: 0;
	padding: 1em;
	/*color: #fff;*/
}

div.collapseomatic_content a {
	/*color: #98ccff;*/
}

.m-searchform.disabled {
	display: none;
}

.m-searchform.active {
	display: inline-block;
	position: absolute;
	top: 45px;
	right: 0;
	padding: 10px;
	background: #000;
	width: 80%;
}

.m-searchform #searchform {
	margin-top: 0;
}

@media only screen and (max-width: 1000px) {
	#page > .row,
	#footer > .row,
	#page > .row.searchresults {
		padding: 0 40px;
	}
	#page #main-content {
		padding: 0 40px;
	}
	#page .wpcf7-form-control-wrap.row {
		padding: 0;
	}
}


@media only screen and (max-width: 767px) {
	#menu {
		width: 165px;
		height: 100%;
		display: block!important;
		float: left;
		position: fixed;
	}
	#header {
		display: none;
	}
	#header-tablet {
		display: block;
		background: #222222; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #222222 0%, #000000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #222222 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #222222 0%,#000000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #222222 0%,#000000 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #222222 0%,#000000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
		border-bottom: 1px solid #003c68!important;
		position: fixed;
		height: 45px;
		width: 100%;
		z-index: 10000;
		-webkit-box-shadow: 0 5px 20px #000;
		   -moz-box-shadow: 0 5px 20px #000;
		    -ms-box-shadow: 0 5px 20px #000;
		     -o-box-shadow: 0 5px 20px #000;
		        box-shadow: 0 5px 20px #000;
	}
	
	#header-tablet .hbutton {
		display: inline-block;
		width: 40px;
		height: 45px;
		border-right: 2px solid #333;
		float: left;
	}
	#logocontainer {
		float: left;
		display: inline-block;
	}
	#logocontainer img {
		display: block;
	}
	#header-tablet .hbutton:hover {
		background: #000;
	}
	.social {
		display: inline-block;
		width: 210px;
		float: right;
	}
	#header-tablet .menu { background: url('../images/m-menu.png'); }
	#header-tablet .menu:hover { background: #000 url('../images/m-menu.png'); }
	#header-tablet .social .search { background: url('../images/m-search.png'); }
	#header-tablet .social .search:hover { background: #000 url('../images/m-search.png'); }
	#header-tablet .social .facebook { background: url('../images/m-facebook(old).png'); }
	#header-tablet .social .facebook:hover { background: #000 url('../images/m-facebook(old).png'); }
	#header-tablet .social .twitter { background: url('../images/m-twitter(old).png'); }
	#header-tablet .social .twitter:hover { background: #000 url('../images/m-twitter(old).png'); }
	#header-tablet .social .youtube { background: url('../images/m-youtube(old).png'); }
	#header-tablet .social .youtube:hover { background: #000 url('../images/m-youtube(old).png'); }
	#header-tablet .social .instagram { background: url('../images/instagram-icon-alt.png'); }
	#header-tablet .social .instagram:hover { background: #000 url('../images/instagram-icon-alt.png'); }
	#header-tablet .social .hbutton { border-right: 0 none; border-left: 2px solid #333; }
	
	#page { 
		padding-top: 45px; 
		background: #FFF;
	
		}
	
	#feature {
		max-height: 150px;
		background: #000;
		margin-bottom: 20px;
		-webkit-box-shadow: 0 5px 20px #000;
		   -moz-box-shadow: 0 5px 20px #000;
		    -ms-box-shadow: 0 5px 20px #000;
		     -o-box-shadow: 0 5px 20px #000;
		        box-shadow: 0 5px 20px #000;
	}
	#footer,
	#page #footer .row {
		text-align: center;
	}
	#footer #social-icons {
		margin: 20px auto;
	}
	.eight .post {
		border-right: 0 none;
	}
	
	
	#page #main-content {
		padding: 0;
	}
	
	#page #main-content.searchresults {
		padding: 0 40px;
	}
	
	.column-cont #left_column,
	.column-cont #right_column {
		margin-bottom: 0;
		padding-bottom: 0;
		display: inline-block;
	}
	.column-cont #left_column {
		border-right: 0 none;
		padding: 0 40px
	}
	.column-cont #right_column {
		border-top: 1px solid #005593;
		padding: 40px;
		display: block;
	}
	.column-cont #right_column .button {
		display: block;
	}
	.column-cont #right_column .cat-item {
		display: block;
	}
	.column-cont #right_column .widgetbody {
		display: inline-block;
		margin: 0 20px;
	}
	.post {
		/*padding-bottom: 0;*/
		padding-right: 0;
	}
	#page.single-article {
		padding-top: 0;
	}
	.google-map {
		height: 300px;
	}
	#page #bottom-content {
		padding: 0;
	}
	#bottom_left {
		float: left;
		margin-bottom: 30px;
	}
	#bottom_right {
		float: left;
		width: 100%!important;
		display: block;
		padding: 0 20px;
		margin-top: 0;
	}
	#testimonial {
		font-size: 14px;
		margin-top: 0;
	}
	#testimonial h3 {
		padding-top: 0;
	}
	#testimonial img {
		max-width: 50%;
	}
	#bottom-content #bottom_left .attachment-thumbnail {
		width: 15%;
		margin-left: 0;
		margin-right: 5%;
	}
	#bottom-content #bottom_left .entry-title,
	#bottom-content #bottom_left .entry-summary {
		float: right;
		width: 80%;
		display: inline-block;
	}
	#bottom-content #bottom_left .entry-title {
		margin-top: 2%;
	}
	#nfaswoosh {
	
		height: 100px 
	
	}

}

@media only screen and (max-width: 480px) {
	#header {
		display: none;
	}
	#header-tablet .social {
		width: 45px;
	}
	#header-tablet .social .facebook,
	#header-tablet .social .twitter,
	#header-tablet .social .youtube,
	#header-tablet .social .instagram {
		display: none;
	}
	#logocontainer {
		float: none;
		display: inline-block;
	}
	#logocontainer img {
		margin: 0 auto;
	}
	
	#page {
		background: #FFF;
		
	}
	
	#page > .row {
		padding: 0 25px;
	}
	#page .row {
		text-align: left;
	}
	#page #main-content,
	#page #main-content.searchresults {
		padding: 0 25px;
	}
	.thumbnail-link {
		width:35%;
		height:auto;
		background:#ccc;
		float:left;
		margin-right: 5%;
	}
	.preview-entry {
		width: 60%;
	}
	h5.article-title {
		color: #000;
		font-family: 'Oswald',sans-serif;
		font-size: 13px;
		margin-bottom: 7px;
		/*text-shadow: 0 -2px 8px rgba(0,0,0,0.5);*/
	}
	
	h5.article-title span.subtitle {
		font-size: 10px;
		color: #96b6cf;
		display:none;
		font-family: times,serif;
		font-style: italic;
	}
	
	.full-entry h5.article-title {
		font-size: 18px;
	}
	
	.full-entry h5.article-title span.subtitle-mobile {
		font-size: 13px;
	}
	
	h5.article-title span.subtitle-mobile {
		font-size: 10px;
		color: #96b6cf;
		display:block;
		font-family: times,serif;
		font-style: italic;
	}
	
	.full-entry h5.article-title span.subtitle-mobile span {
		font-size: 11px;
	}
	
	h5.article-title span.subtitle-mobile span {
		font-size: 10px;
	}
	.post {
		font-size: 14px;
	}
	.pagination {
		float: none;
	}
	.navigation-top {
		text-align: center;
	}
	.google-map {
		height: 200px;
	}
	.wpcf7-submit {
		width: 100%;
		margin: 0;
		float: none;
		margin-bottom: 20px;
	}
	#bottom-content #bottom_left .attachment-thumbnail {
		width: 25%;
		margin-left: 0;
		margin-right: 5%;
	}
	#bottom-content #bottom_left .entry-title,
	#bottom-content #bottom_left .entry-summary {
		float: right;
		width: 70%;
		display: inline-block;
	}
	#bottom-content #bottom_left .entry-title {
		margin-top: 2%;
	}
	#page #main-content {
		background: #FFF;
		padding: 0;
	}
	.column-cont #left_column,
	.column-cont #right_column {
		margin-bottom: 0;
		padding-bottom: 0;
		display: inline-block;
	}
	.column-cont #left_column {
		border-right: 0 none;
		padding: 0 25px;
	}
	.column-cont #right_column {
		border-top: 1px solid #005593;
		padding: 25px;
		display: block;
	}
	#testimonial img {
		max-width: 100%;
		width: 100%;
		height: auto;
		float: inherit;
		margin: 0 0 10px 0;
	}
	#testimonial h3 {
		display: none;
	}
	#bottom_right h3.h3mobile {
		display: block;
		font-size: 26px;
		margin: 0 0 10px 0;
	}
	#feature .wooslider-next, #feature .wooslider-prev {
		display: none;
	}
	
	#nfaswoosh {
	
		height: 50px 
	
	}
	
}

@media only screen and (min-width: 767px) {
	.pages {
		margin-left: 0!important;
	}
}